zksy:
  db:
    host: 172.16.102.51
    un: root
    pw: d$3%#*(jnhUDGHB]z0x876c~
    port: 3306
    database: zhongkeshengyang
spring:
  redis:
    host: 172.16.102.52
    port: 6379
minio:
  endpoint: http://172.16.102.52:9000
  accessKey: minio
  secretKey: minio123
  bucket: test
  readPath: http://172.16.102.52:9000
netty:
  # 端口号
  port: 8086